authors: ''
depends:
- camera_info_manager
- catkin
- cv_bridge
- geometry_msgs
- image_transport
- message_generation
- message_runtime
- nodelet
- roscpp
- sensor_msgs
- std_msgs
- tf
description: The stag_ros package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__stag_ros__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Brennan Cain <bscain@email.sc.edu>, Michail Kalaitzakis <michailk@email.sc.edu>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__stag_ros__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__stag_ros__ubuntu_focal_amd64__binary
repo_name: stag_ros
timestamp: 1657935219.6083326
url: http://wiki.ros.org/stag_ros
